package domain

type TmallItemSeriesItemseriesInsertorupdateGroupItem struct {
	/*
	   分组名称     */
	Text *string `json:"text,omitempty" `

	/*
	   分组id     */
	Value *int64 `json:"value,omitempty" `
}

func (s *TmallItemSeriesItemseriesInsertorupdateGroupItem) SetText(v string) *TmallItemSeriesItemseriesInsertorupdateGroupItem {
	s.Text = &v
	return s
}
func (s *TmallItemSeriesItemseriesInsertorupdateGroupItem) SetValue(v int64) *TmallItemSeriesItemseriesInsertorupdateGroupItem {
	s.Value = &v
	return s
}
